/**********************************************
note : design custom style page
**********************************************/
.user-point2 {color:#f66874}
#section-list .type2 .thumb {margin-right:0}

/* ±â»ç¹Ú½º Á¦¸ñ ¹è°æ»ö */
.box-skin.user-red {background-color:rgba(0,0,0,.12)}
.box-skin.user-red .header {background-color:#a20b0b;padding:15px}
.box-skin.user-red .header strong {margin-bottom:0}
.box-skin.user-red > .content {padding:15px 20px}

/* ¿µ¹® Á¦¸ñ ÀÚ°£*/
.box-skin.en header > strong {letter-spacing:-0.05rem}

/* CEOÀÎ»ç¸» */
.about-us.com-1 .heading {display:block;margin:2rem 0;font-size:2.75rem;font-weight:300;font-weight:var(--wgt300, 300);color:rgba(0,0,0,.95);line-height:1.2;letter-spacing:-.05em}
.about-us.com-1 .heading > span {color:#fff}
.about-us.com-1 p {text-align:justify}
.about-us.com-1 .content::after {content:'';display:table;clear:both}
.about-us.com-1 .content > .item {position:relative;float:left;width:50%;font-size:1rem;font-weight:300;font-weight:var(--wgt300, 300);line-height:1.625}
.about-us.com-1 .content > :first-child {padding:1.875rem 2.5rem 12.75em 0;background:url('/image/company/skin1-1.gif') no-repeat left bottom}
.about-us.com-1 .content > :last-child {padding:15rem 0 3.125rem 2.5rem;background:url('/image/company/skin1-2.gif') no-repeat right top}
.about-us.com-1 .content > :last-child::before {content:'';position:absolute;left:0;top:0;bottom:0;border-left:1px solid rgba(0,0,0,.08)}
@media screen and (max-width: 39.9375em) {
	.row .about-us.com-1 {background:url('/image/company/skin1-2.gif') no-repeat right top}
	.row .about-us.com-1 .heading {font-size:2rem;letter-spacing:-.05em}
	.row .about-us.com-1 .heading br {display:none}
	.row .about-us.com-1 .heading > u {text-decoration:none}
	.row .about-us.com-1 .content > .item {float:none;width:auto;padding:0 !important;background:none}
	.row .about-us.com-1 .content > :last-child::before {display:none}
}

/* ¿¬Çõ */
.about-us.com-3 {text-align:left;font-size:0}
.about-us.com-3 .group {margin-top:2rem;padding-top:2rem;border-top:1px solid rgba(0,0,0,.08)}
.about-us.com-3 .year-wrap > .group:first-child {margin-top:4rem;padding-top:0;border-top:0}
.about-us.com-3 .year {display:inline-block;width:20%;font-family:serif;font-size:2.5rem;font-weight:700;line-height:1.125;letter-spacing:-.075em;transition:font-size .3s;vertical-align:middle}
.about-us.com-3 .content {display:inline-block;width:calc(100% - 20%);padding:0 .625rem;margin-bottom:0;vertical-align:middle}
.about-us.com-3 .content::after {content:'';display:table;clear:both}
.about-us.com-3 .days, .about-us.com-3 .sums {float:left;font-size:1rem;line-height:1.25} 
.about-us.com-3 .content > :last-child, .about-us.com-3 .content > :nth-last-child(2) {margin-bottom:0}
.about-us.com-3 .days {width:80px;font-weight:700;letter-spacing:-.025em;color:rgba(0,0,0,.95);clear:both}
.about-us.com-3 .sums {width:calc(100% - 80px);font-weight:300;letter-spacing:-.05em;color:rgba(0,0,0,.75)}
.about-us.com-3 table {border-top:2px solid rgba(0,0,0,.8)}
.about-us.com-3 table th {background-color:rgba(0,0,0,.03)}
.about-us.com-3 table th, .about-us.com-3 table td  {font-size: .9375rem;padding:.875rem 1rem}
@media screen and (max-width: 39.9375em) {
	.row .about-us.com-3 .year {display:block;width:100%;text-align:center;font-size:2rem}
	.row .about-us.com-3 .days, .about-us.com-3 .sums {float:none;width:auto}
	.row .about-us.com-3 .days {margin-bottom:.375rem !important}
	.row .about-us.com-3 .sums {margin-bottom:1.125rem}
	.row .about-us.com-3 .content {display:block}
	.row .about-us.com-3 .content > :last-child {margin-bottom:0}
}

/* ºñÀü */
.about-us.com-5 .visual_list {margin:0;text-align:center}
.about-us.com-5 .visual_list li {position:relative;display:inline-block;vertical-align:middle;max-width:300px;max-height:300px;height:300px;width:100%;text-align:center;margin:0 auto;border-radius:100%;color:#fff}
.about-us.com-5 .visual_list li:first-child {background:#0b78a2;margin-right:1rem;background-image: -webkit-linear-gradient(-40deg, #0b78a2 35%, #0fccba);}
.about-us.com-5 .visual_list li:last-child {background:#c92121;margin-left:1rem;background-image: -webkit-linear-gradient(-40deg, #a20b0b 35%, #f23939);}
.about-us.com-5 .visual_list li .txt_bx {position:absolute;display:block;width:100%;top:50%;transform: translateY(-50%);}
.about-us.com-5 .visual_list li .txt_bx .heading {font-size:2.2rem;font-weight:700}
.about-us.com-5 .visual_list li .txt_bx .des {font-size:1rem}
.about-us.com-5 .info {margin-top:5rem}
.about-us.com-5 .info dl {display:table;width:100%;background-color:#fff4f4;font-size:0}
.about-us.com-5 .info dl dt {display:block;width:20%;margin:0;padding:15px;border-radius:5px 5px 20px 5px;background:#a20b0b;background-image:none;background-image:-webkit-linear-gradient(-40deg, #a20b0b 35%, #f23939);box-sizing: border-box;}
.about-us.com-5 .info dl dt strong {display:block;color:#fff;font-size:1.3rem;text-align:center;line-height:1.3em;}
.about-us.com-5 .info dl dd {display:block;margin:2rem 3rem;font-size:1.1rem;font-weight:300;color:#54575a;word-break: keep-all;letter-spacing: -1px;line-height: 2em;}
.about-us.com-5 .info dl dd .title {display:block;color:#a20b0b;margin-bottom:.5rem;font-size:1.25rem}
.about-us.com-5 .info dl dd .sub-title {font-size:1rem;font-weight:400}
.about-us.com-5 .info p {color:#666;font-size:1rem}
@media screen and (max-width: 39.9375em) {
	.row .about-us.com-5 .visual_list li {margin-bottom:1rem}
	.row .about-us.com-5 .visual_list li:first-child {margin-right:0}
	.row .about-us.com-5 .visual_list li:last-child {margin-left:0}
	.row .about-us.com-5 .info dl dt {display:block;width:100%}
	.row .about-us.com-5 .info dl dd {margin:1.5rem}
}

/* ¸¸µå´Â »ç¶÷µé */
.about-us.com-6 dl {display:table;width:100%;background-color:#fff4f4;font-size:0}
.about-us.com-6 dl dt {display:block;width:30%;margin:0;padding:15px;border-radius:5px 5px 20px 5px;background:#a20b0b;background-image:none;background-image:-webkit-linear-gradient(-40deg, #a20b0b 35%, #f23939);box-sizing: border-box;}
.about-us.com-6 dl dt strong {display:block;color:#fff;font-size:1.3rem;text-align:center;line-height:1.3em;}
.about-us.com-6 dl dd {display:block;;margin:2rem 3rem;font-size:1.1rem;font-weight:300;color:#54575a;word-break: keep-all;letter-spacing: -1px;line-height: 2em;}
.about-us.com-6 dl dd .disc {display:table}
.about-us.com-6 dl dd .disc p b {color:#a20b0b;margin-right:.5rem}
.about-us.com-6 dl dd .disc p span {display:block;text-indent:100px;}
.about-us.com-6 dl dd .disc .sub-p p {float:left;width:50%;margin-bottom:.5rem}
.about-us.com-6 dl dd .disc .sub-p2 {width:100%;margin-bottom:.5rem}
@media screen and (max-width: 39.9375em) {
	.row .about-us.com-6 dt {width:50%;padding:10px}
	.row .about-us.com-6 dd {margin:1.5rem}
	.row .about-us.com-6 dd .disc .sub-p p {width:100%}

}

/* ÀÏÁ¤ °ü¸® ÆäÀÌÁö */
#calendar-wrap .view-title {background-color:#5b667a;text-align:center;margin-left:.9375rem;margin-bottom:1rem;padding:.5rem .75rem}
#calendar-wrap .view-title strong {font-size:1.5rem;color:#fff}
#calendar-wrap .view-title {}

/* ½Å°æÈÆ / 1009809 / 20201207 */
.article-veiw-body.view-page p{letter-spacing:0}

/* ¹èÁøÈñ / 1020008 / 20210111 */
.max-width-600{max-width:600px;}

/* ¹èÁøÈñ / 1037351 / 20210311 */
@media screen and (max-width: 39.9375em){
#section-list .type2 .thumb>img, #section-list .type3 .thumb>img, .bbs-skin.album .album-tiles .image>img{width:100%;height:100%;}
}




/* È«°æ¾Æ / 1075221 / 20210721 */
.bbs-skin.album .album-tiles .image>img {max-width: 100%;  height: 250px; padding: .5rem;}
.bbs-skin.album .album-tiles .image {padding-bottom: 130%;}
.bbs-skin.album .album-tiles .info-group { text-align: center;}
.bbs-skin.album .album-tiles .info-group>:first-child {font-size: .85rem;}
.bbs-skin.album .album-tiles .info-group>:nth-child(2) {margin-top: .5rem;}
.bbs-skin.album .album-tiles .label-group {display:none;}
